[CentOS] Firebug 1.2.0b4 for FF3

Gavin Carr gavin at openfusion.com.au
Tue Jul 8 04:06:34 UTC 2008


The current beta version of Firebug doesn't appear to install on 
Firefox 3 on CentOS 5.2, apparently because it's reporting itself as 
3.0b5 rather 3.0. I tweaked the minVersion requirement in the xpi to 
3.0b5 and it seems to be working fine for me now. 

In case anyone else is interested in testing it, my tweaked version is 
available here:

  http://www.openfusion.com.au/labs/dist/firebug-1.2.0b4-fx.xpi

If it turns out to be stable we might be able to convince the firebug
team to relax the minVersion requirement for us CentOS users.

Cheers,
Gavin




More information about the CentOS mailing list